uuid: efb261bc-b48e-4290-b8fc-debc2af4f44b
langcode: en
status: true
dependencies:
  config:
    - crop.type.square
  module:
    - crop
_core:
  default_config_hash: a4g3N9iSVS0w4My8vKRAJVqXGFBLbBARijt_Bzxjs5o
name: drutopia_square_extra_small
label: 'Square extra-small '
effects:
  6b4924cb-48f6-43c2-b837-206e952e58b2:
    uuid: 6b4924cb-48f6-43c2-b837-206e952e58b2
    id: crop_crop
    weight: 1
    data:
      crop_type: square
      automatic_crop_provider: automated_crop_default
  0a847a91-370f-4044-965f-3ee80816925e:
    uuid: 0a847a91-370f-4044-965f-3ee80816925e
    id: image_scale
    weight: 2
    data:
      width: 135
      height: null
      upscale: false
